LIBCAP workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.eln134 s390x 66.1 kB Required by:
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) audit-libs 4.0.1-1.eln136 s390x 347.0 kB Required by:
  • pam-libs-1.6.1-1.eln136.s390x
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.s390x
(dependency) bash 5.2.26-3.eln135 s390x 8.3 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gawk-5.3.0-3.eln134.s390x
  • glibc-common-2.39.9000-12.eln136.s390x
  • grep-3.11-7.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pkgconf-pkg-config-2.1.0-1.eln135.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) bzip2-libs 1.0.8-18.eln134 s390x 88.5 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • python-pip-wheel-24.0-2.eln136.noarch
(dependency) coreutils 9.5-1.eln136 s390x 6.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) coreutils-common 9.5-1.eln136 s390x 11.2 MB Required by:
  • coreutils-9.5-1.eln136.s390x
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
(dependency) expat 2.6.2-1.eln136 s390x 316.4 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 s390x 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.s390x
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.s390x
(dependency) gawk 5.3.0-3.eln134 s390x 1.8 MB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) gdbm-libs 1:1.23-6.eln134 s390x 133.4 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) glibc 2.39.9000-12.eln136 s390x 5.4 MB Required by:
  • alternatives-1.26-3.eln134.s390x
  • audit-libs-4.0.1-1.eln136.s390x
  • bash-5.2.26-3.eln135.s390x
  • bzip2-libs-1.0.8-18.eln134.s390x
  • coreutils-9.5-1.eln136.s390x
  • expat-2.6.2-1.eln136.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gdbm-libs-1:1.23-6.eln134.s390x
  • glibc-common-2.39.9000-12.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-12.eln136.s390x
  • gmp-1:6.3.0-1.eln136.s390x
  • grep-3.11-7.eln134.s390x
  • keyutils-libs-1.6.3-3.eln134.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libacl-2.3.2-1.eln134.s390x
  • libattr-2.5.2-3.eln134.s390x
  • libcap-2.69-3.eln134.s390x
  • libcap-ng-0.8.5-1.eln136.s390x
  • libcap-ng-python3-0.8.5-1.eln136.s390x
  • libcap-ng-utils-0.8.5-1.eln136.s390x
  • libcom_err-1.47.0-5.eln135.s390x
  • libeconf-0.6.2-1.eln136.s390x
  • libffi-3.4.6-1.eln136.s390x
  • libnsl2-2.0.1-1.eln134.s390x
  • libpkgconf-2.1.0-1.eln135.s390x
  • libselinux-3.6-4.eln134.s390x
  • libsepol-3.6-3.eln134.s390x
  • libtasn1-4.19.0-6.eln134.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
  • libuuid-2.40-13.eln136.s390x
  • libverto-0.3.2-8.eln134.s390x
  • libxcrypt-4.4.36-5.eln134.s390x
  • mpdecimal-2.5.1-9.eln134.s390x
  • mpfr-4.2.1-3.eln134.s390x
  • ncurses-libs-6.4-12.20240127.eln134.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • pcre2-10.43-1.eln136.s390x
  • pkgconf-2.1.0-1.eln135.s390x
  • python3-3.12.3-2.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • readline-8.2-8.eln134.s390x
  • sed-4.9-1.eln134.s390x
  • sqlite-libs-3.45.2-1.eln136.s390x
  • xz-libs-1:5.4.6-3.eln136.s390x
  • zlib-ng-compat-2.1.6-2.eln134.s390x
(dependency) glibc-common 2.39.9000-12.eln136 s390x 1.1 MB Required by:
  • glibc-2.39.9000-12.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-12.eln136.s390x
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 s390x 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.s390x
(dependency) gmp 1:6.3.0-1.eln136 s390x 770.0 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • gawk-5.3.0-3.eln134.s390x
  • mpfr-4.2.1-3.eln134.s390x
(dependency) grep 3.11-7.eln134 s390x 1.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) kernel-headers 6.9.0-0.rc4.20240419git2668e3ae2ef3.41.eln136 s390x 6.3 MB Required by:
  • libcap-ng-devel-0.8.5-1.eln136.s390x
(dependency) keyutils-libs 1.6.3-3.eln134 s390x 54.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) krb5-libs 1.21.2-5.eln134 s390x 2.4 MB Required by:
  • libtirpc-1.3.4-1.rc3.eln136.s390x
(dependency) libacl 2.3.2-1.eln134 s390x 43.8 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • sed-4.9-1.eln134.s390x
(dependency) libattr 2.5.2-3.eln134 s390x 28.3 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • libacl-2.3.2-1.eln134.s390x
(required) libcap 2.69-3.eln134 s390x 231.1 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • libcap-devel-2.69-3.eln134.s390x
  • libcap-static-2.69-3.eln134.s390x
(required) libcap-devel 2.69-3.eln134 s390x 37.5 kB
(required) libcap-ng 0.8.5-1.eln136 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-1.eln136.s390x
  • libcap-ng-devel-0.8.5-1.eln136.s390x
  • libcap-ng-python3-0.8.5-1.eln136.s390x
  • libcap-ng-utils-0.8.5-1.eln136.s390x
(required) libcap-ng-devel 0.8.5-1.eln136 s390x 16.8 kB
(required) libcap-ng-python3 0.8.5-1.eln136 s390x 71.3 kB
(required) libcap-ng-utils 0.8.5-1.eln136 s390x 86.1 kB
(required) libcap-static 2.69-3.eln134 s390x 82.9 kB
(dependency) libcom_err 1.47.0-5.eln135 s390x 67.0 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
(dependency) libeconf 0.6.2-1.eln136 s390x 61.8 kB Required by:
  • pam-libs-1.6.1-1.eln136.s390x
(dependency) libffi 3.4.6-1.eln136 s390x 65.9 kB Required by:
  • p11-kit-0.25.3-4.eln134.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) libgcc 14.0.1-0.15.eln136 s390x 173.2 kB Required by:
  • glibc-2.39.9000-12.eln136.s390x
  • libcap-2.69-3.eln134.s390x
(dependency) libnsl2 2.0.1-1.eln134 s390x 61.7 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) libpkgconf 2.1.0-1.eln135 s390x 85.8 kB Required by:
  • pkgconf-2.1.0-1.eln135.s390x
(dependency) libselinux 3.6-4.eln134 s390x 188.9 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • sed-4.9-1.eln134.s390x
(dependency) libsepol 3.6-3.eln134 s390x 849.9 kB Required by:
  • libselinux-3.6-4.eln134.s390x
(dependency) libtasn1 4.19.0-6.eln134 s390x 187.5 kB Required by:
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) libtirpc 1.3.4-1.rc3.eln136 s390x 214.6 kB Required by:
  • libnsl2-2.0.1-1.eln134.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) libuuid 2.40-13.eln136 s390x 37.2 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) libverto 0.3.2-8.eln134 s390x 29.3 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) libxcrypt 4.4.36-5.eln134 s390x 274.4 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) mpdecimal 2.5.1-9.eln134 s390x 228.6 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) mpfr 4.2.1-3.eln134 s390x 702.7 kB Required by:
  • gawk-5.3.0-3.eln134.s390x
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.s390x
(dependency) ncurses-libs 6.4-12.20240127.eln134 s390x 1.1 MB Required by:
  • bash-5.2.26-3.eln135.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • readline-8.2-8.eln134.s390x
(dependency) openssl-libs 1:3.2.1-6.eln136 s390x 6.1 MB Required by:
  • coreutils-9.5-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) p11-kit 0.25.3-4.eln134 s390x 2.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) p11-kit-trust 0.25.3-4.eln134 s390x 471.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) pam-libs 1.6.1-1.eln136 s390x 130.4 kB Required by:
  • libcap-2.69-3.eln134.s390x
(dependency) pcre2 10.43-1.eln136 s390x 689.0 kB Required by:
  • grep-3.11-7.eln134.s390x
  • libselinux-3.6-4.eln134.s390x
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.s390x
(dependency) pkgconf 2.1.0-1.eln135 s390x 86.2 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.eln135.s390x
(dependency) pkgconf-m4 2.1.0-1.eln135 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.eln135.s390x
(dependency) pkgconf-pkg-config 2.1.0-1.eln135 s390x 988.0 B Required by:
  • libcap-devel-2.69-3.eln134.s390x
  • libcap-ng-devel-0.8.5-1.eln136.s390x
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) python3 3.12.3-2.eln136 s390x 31.3 kB Required by:
  • libcap-ng-python3-0.8.5-1.eln136.s390x
Recommended by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) python3-libs 3.12.3-2.eln136 s390x 41.8 MB Required by:
  • python3-3.12.3-2.eln136.s390x
(dependency) readline 8.2-8.eln134 s390x 552.8 kB Required by:
  • gawk-5.3.0-3.eln134.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) sed 4.9-1.eln134 s390x 873.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.s390x
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.s390x
Recommended by:
  • filesystem-3.18-9.eln136.s390x
(dependency) sqlite-libs 3.45.2-1.eln136 s390x 1.6 MB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) tzdata 2024a-5.eln136 noarch 1.6 MB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
Recommended by:
  • glibc-common-2.39.9000-12.eln136.s390x
(dependency) xz-libs 1:5.4.6-3.eln136 s390x 225.6 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) zlib-ng-compat 2.1.6-2.eln134 s390x 117.4 kB Required by:
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • sqlite-libs-3.45.2-1.eln136.s390x
Page refreshed at 20 April 2024 22:11 UTC.